@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/css?family=Lora);


div.layerPopup {z-index:100;position:absolute;width:480px;font-family:'Noto Sans KR', 'Nanum Gothic', sans-serif;font-size:12px;line-height:1.6;}

div.layerPopup div.popupWrap {border:3px solid #ececec;background-color:#fff;}
div.layerPopup div.popupUtil {padding:3px 10px 4px;background-color:#E61F19;color:#FFF;text-align:right;}
div.layerPopup div.popupUtil input {vertical-align:middle;margin-right:5px;}

div.layerPopup h1 {padding-top: 88px;margin:0;background:url('/image/top_logo.gif') 0 0 no-repeat;font-size:1.2em;border-bottom:3px solid #E61F19;}
div.layerPopup h2 {padding:160px 30px 20px;margin:0;}
div.layerPopup div.popupCon {padding:0 30px 20px;}
.link {text-decoration:none; color:#0b89de !important;}
.pop_table td{margin:5px;}

@media (max-width: 960px) {
		div.layerPopup {display: none;z-index: 100;position: fixed;left: 0;top: 0;width: 100%;background-color: rgba(0,0,0,.5);left: 0px; top: 300px;display:none !important;}
		.popupimg{width:100%;min-width:350px;}
	}